{
	"type": "minecraft:add",
	"argument1": "sanctuary:floating_archipelago",
	"argument2": {
		"type": "minecraft:add",
		"argument1": "sanctuary:island_spawn_density",
		"argument2": "sanctuary:central_seeded_verticality"
	}
}
